Sharing is helping.

We offer you this space to share your knowledge about Magento and learn from our experienced customers.


    At http://www.hellothemes.com/themes/hellogamez, it says compatible with 1.3,1.4,1.5,1.6.

    Twitter/HelloThemes says: All our themes are fully compatible with the new version of #Magento ;) http://www.hellothemes.com/themes/

    We would like the 1.7 compatible theme. How do we get it?